.game {
  // min-height: 100vh;
  display: flex;
  justify-content: flex-start;
  padding-top: 70px;
  flex-direction: column;
  align-items: center;
  .game-container {
    width: 905px;
    padding: 4em 2em 0 2em;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
  }

  .score {
    position: absolute;
    top: 5em;
    left: 1.5em;
    font-weight: 800;
    font-size: 20px;
    z-index: 50;
    p {
      margin: 0;
    }
  }

  .reset {
    padding: 15px;
    border-radius: 10px;
    border: none;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
    position: absolute;
    top: 6em;
    right: 1.5em;
    z-index: 50;
  }

  @media (max-width: 1300px) {
    .game-container {
      padding: 1.5em 2em 0 2em;
    }
  }

  @media (max-width: 950px) {
    .game-container {
      width: 100%;
    }
  }

  @media (max-width: 800px) {
    & {
      padding: 0;
    }
    .game-container {
      padding: 0 0.5em 0.5em 0.5em;
    }
    .score {
      top: 0.5em;
      left: 10px;
    }
    .reset {
      top: 1em;
      right: 5em;
    }

    .title {
      font-size: 14px;
    }
  }

  @media (max-width: 450px) {
    .title {
      font-size: 11px;
      margin-bottom: 10px;
      margin-top: 3px;
    }

    .score {
      font-weight: 700;
    }

    .reset {
      font-size: 12px;
      padding: 10px;
      top: 1.3em;
    }
  }
}
